<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Source External Detail --></label>
    <name>Source_External_Detail__c</name>
    <picklistValues>
        <masterLabel>2019</masterLabel>
        <translation><!-- 2019 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2020</masterLabel>
        <translation><!-- 2020 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2021</masterLabel>
        <translation><!-- 2021 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>2022</masterLabel>
        <translation><!-- 2022 --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>ASM Advantage</masterLabel>
        <translation><!-- ASM Advantage --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Abbacom</masterLabel>
        <translation><!-- Abbacom --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Accept</masterLabel>
        <translation><!-- Accept --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Art Hubarcher</masterLabel>
        <translation><!-- Art Hubarcher --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Assett Essential</masterLabel>
        <translation><!-- Assett Essential --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>BOOT-heel</masterLabel>
        <translation><!-- BOOT-heel --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>BluePort</masterLabel>
        <translation><!-- BluePort --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Bond Advisors</masterLabel>
        <translation><!-- Bond Advisors --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Bradly Cable Consulting</masterLabel>
        <translation><!-- Bradly Cable Consulting --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Broadband Agreement Specialists</masterLabel>
        <translation><!-- Broadband Agreement Specialists --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Broadband Consulting Group (BBCG)</masterLabel>
        <translation><!-- Broadband Consulting Group (BBCG) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Broadband Consulting Services</masterLabel>
        <translation><!-- Broadband Consulting Services --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Broadband Planning</masterLabel>
        <translation><!-- Broadband Planning --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Broadband Realty Advisors</masterLabel>
        <translation><!-- Broadband Realty Advisors --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Choice Property Resources</masterLabel>
        <translation><!-- Choice Property Resources --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Communications Consulting Group (CCG)</masterLabel>
        <translation><!-- Communications Consulting Group (CCG) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Community Cable Consultants</masterLabel>
        <translation><!-- Community Cable Consultants --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Contacted</masterLabel>
        <translation><!-- Contacted --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Converged Services (CSI)</masterLabel>
        <translation><!-- Converged Services (CSI) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Dave Marvin</masterLabel>
        <translation><!-- Dave Marvin --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Dominium</masterLabel>
        <translation><!-- Dominium --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Everbase</masterLabel>
        <translation><!-- Everbase --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Ian Davis</masterLabel>
        <translation><!-- Ian Davis --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Infinisys</masterLabel>
        <translation><!-- Infinisys --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Info Smart Partners</masterLabel>
        <translation><!-- Info Smart Partners --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Legacy</masterLabel>
        <translation><!-- Legacy --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Magellan Advisors</masterLabel>
        <translation><!-- Magellan Advisors --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Morgan Fussel</masterLabel>
        <translation><!-- Morgan Fussel --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Multifamily Ancillary Group (MAG)</masterLabel>
        <translation><!-- Multifamily Ancillary Group (MAG) --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>OnBoard</masterLabel>
        <translation><!-- OnBoard --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Paradigm Broudband Group</masterLabel>
        <translation><!-- Paradigm Broudband Group --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>PropRev Advisors</masterLabel>
        <translation><!-- PropRev Advisors --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Property Connect Advisors</masterLabel>
        <translation><!-- Property Connect Advisors --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>RealPage</masterLabel>
        <translation><!-- RealPage --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>RealtyCom Partners</masterLabel>
        <translation><!-- RealtyCom Partners --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Reject - Inaccurate Info</masterLabel>
        <translation><!-- Reject - Inaccurate Info --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Reject - Not in USA</masterLabel>
        <translation><!-- Reject - Not in USA --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Reject - Other</masterLabel>
        <translation><!-- Reject - Other --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Reject - Too Small</masterLabel>
        <translation><!-- Reject - Too Small --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Secured Systems Consulting</masterLabel>
        <translation><!-- Secured Systems Consulting --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Stiory Tech Advisors</masterLabel>
        <translation><!-- Stiory Tech Advisors --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Stocktion Consulting</masterLabel>
        <translation><!-- Stocktion Consulting --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Teleciom Infrastructure Corp</masterLabel>
        <translation><!-- Teleciom Infrastructure Corp --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Telecom Consulting Solutions</masterLabel>
        <translation><!-- Telecom Consulting Solutions --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Telecom Marketing Strategies</masterLabel>
        <translation><!-- Telecom Marketing Strategies --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>The Volpe Firm</masterLabel>
        <translation><!-- The Volpe Firm --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Utility Telecom</masterLabel>
        <translation><!-- Utility Telecom --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Whitespace</masterLabel>
        <translation><!-- Whitespace --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>Worth Telecom</masterLabel>
        <translation><!-- Worth Telecom --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>iPAL</masterLabel>
        <translation><!-- iPAL --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>intelliconnect</masterLabel>
        <translation><!-- intelliconnect --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>pPAL</masterLabel>
        <translation><!-- pPAL --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>rPAL</masterLabel>
        <translation><!-- rPAL --></translation>
    </picklistValues>
    <picklistValues>
        <masterLabel>tPAL</masterLabel>
        <translation><!-- tPAL --></translation>
    </picklistValues>
</CustomFieldTranslation>
